
Redmine - Patch #11347

Bulgarian translation (r9934)

2012-07-09 06:24 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

field_timeout

setting_thumbnails_enabled

setting_thumbnails_size

Associated revisions

Revision 9965 - 2012-07-09 11:59 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#11347)

History

#1 - 2012-07-09 12:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r9965, thanks.

Files

bg.yml 64 KB 2012-07-09 Ivan Cenov

Powered by TCPDF (www.tcpdf.org)

2025-06-22 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/9965
http://www.tcpdf.org

